eclipse.preferences.version=1
repositories/file\:_storage_jenkins_workspace_Ultimate_Ultimate_Nightly_dev_trunk_source_BA_SiteRepository_target_targetPlatformRepository/enabled=true
repositories/file\:_storage_jenkins_workspace_Ultimate_Ultimate_Nightly_dev_trunk_source_BA_SiteRepository_target_targetPlatformRepository/isSystem=false
repositories/file\:_storage_jenkins_workspace_Ultimate_Ultimate_Nightly_dev_trunk_source_BA_SiteRepository_target_targetPlatformRepository/name=TychoTargetPlatform
repositories/file\:_storage_jenkins_workspace_Ultimate_Ultimate_Nightly_dev_trunk_source_BA_SiteRepository_target_targetPlatformRepository/suffix=content.xml
repositories/file\:_storage_jenkins_workspace_Ultimate_Ultimate_Nightly_dev_trunk_source_BA_SiteRepository_target_targetPlatformRepository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_storage_jenkins_workspace_Ultimate_Ultimate_Nightly_dev_trunk_source_BA_SiteRepository_target_targetPlatformRepository/uri=file\:/storage/jenkins/workspace/Ultimate_Ultimate_Nightly_dev/trunk/source/BA_SiteRepository/target/targetPlatformRepository
repositories/file\:_storage_jenkins_workspace_Ultimate_Ultimate_Nightly_dev_trunk_source_BA_SiteRepository_target_targetPlatformRepository/version=0.0.1
